#pager li{ float:left; list-style:none;}
#pager li { height:24px; float:left; margin-right:5px; line-height:24px;}
.a11{ border:1px solid #ccc; height:24px; display:block; color:#666; width:60px; text-align:center; text-decoration:none;}
.a22{ color:#666; display:block; text-align:center; text-decoration:none; width:24px; height:24px; border:1px solid #ccc;}
.selected{ color:#666;width:24px; text-decoration:none; height:24px; border:1px solid #ccc; display:block; text-align:center;}
.selected a:hover{ color:#666;width:24px; text-decoration:none; height:24px; background:#043F73; border:1px solid #ccc; display:block; text-align:center;}
.disabled{border:1px solid #ccc; display:block; color:#666; width:60px; text-align:center; text-decoration:none;}
.disabled:hover{border:1px solid #043F73; height:24px;color:#666; display:block;  width:60px; text-align:center; text-decoration:none;}